Results 1 to 6 of 6
Discuss QuickPwn 2.1 - unable to select right firmware at the Quickpwn - Hackint0sh.org; Hello. I've accidentally upgraded ny 2G to the 2.1 and now I need to unlock ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default QuickPwn 2.1 - unable to select right firmware

    Hello.

    I've accidentally upgraded ny 2G to the 2.1 and now I need to unlock it. (previously there was either 2.0 or 2.0.1).
    I've downloaded the quickpwn 2.1 , and it doesn't let me to go further after selecting 2.1 firmware


    What I'm doing wrong? As far as I understand - I'm selecting wrong firmare file. How to find which firmware should be used?

    thank you.

    Denis



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    - Download the 2.1 firmware for your iphone 2G again.
    - Put phone in DFU mode and select the firmware you downloaded to make sure you have a fresh phone.
    - use QuickPwn again
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #3
    KrX
    KrX is offline
    Newbie Array KrX's Avatar

    Join Date
    Nov 2008
    Location
    Singapore
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Here's where you should get your firmwares.

  4. #4
    Senior Professional Array paliometoxo's Avatar

    Join Date
    Jul 2008
    Location
    Nicosia
    Posts
    283
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    you dont need to do that just upgrade via itunes then quickpwn there is no need to put anything in dfu mode before using quickpwn

  5. #5
    Professional Array

    Join Date
    Nov 2007
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    i upgraded my fw version via itunes but when i goto load qickpwn
    i get the message

    this vrsion of quickpwn can only jailbreak devices with >=2.0

    do i need to revert back to 1.1.1 which is previously was at
    or continue using the new 2.1

    would a iphone restore put the phone bac to 1.1.1 coz i dont understand why its not working ????

    i am currently manuall downloading the 1.1.1 and the 2.1 fw and when itunes promps me to recover i will manually select the file to use... question is which one? (im thinking the 2.1)

    can someone help..


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by paliometoxo View Post
    you dont need to do that just upgrade via itunes then quickpwn there is no need to put anything in dfu mode before using quickpwn
    Uhmm....
    Isn't it true when you do that, itunes will "upgrade" your phone with new firmware and keep some old settings. Going from 2.0, 2.0.1, 2.0.2 to 2.1 is probably ok. But if you are going from 1.x.x to 2.1, you may encounter some operational issues.
    I always play it safe to make sure I have a "clean" phone to start.
    ** If you just want to support hackint0sh.org with a donation click here **

 

 

Similar Threads

  1. Replies: 3
    Last Post: 01-10-2009, 03:46 AM
  2. Problem: Unable to use Quickpwn
    By Andrea_Germany in forum Quickpwn
    Replies: 0
    Last Post: 11-07-2008, 11:06 PM
  3. [Help][2.0] Unable to select carrier.
    By atomic-apple in forum General
    Replies: 0
    Last Post: 08-21-2008, 04:15 PM
  4. Can't Select Firmware
    By doerrfan in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 11-26-2007, 11:44 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:50 PM.
twitter, follow us!